@charset "utf-8";
	
 #wrap{
	background:#fff;
	min-width:1260px;
	
 }
 .main_wrap{
	
		max-width:1400px;
		margin:0 auto;
		position:relative;
	
 }
  
  /*mainimg slider/*/

  #mainimgContent{
	
	position:relative;
	
 	width:100%;
	height:900px;
	
	 
	overflow:hidden;
	/*min-height:600px;
	*/
	
	 
	}

 


#mainimgContent_in{
    position: absolute;
	 
	width:100%;
	height:100%;
	left:0;
	top:0;
	 
	background:url(../image/back_main.jpg) no-repeat  100% 0;
	background-size:43%;
	 
}
#mainimgContent_in:after{
	clear:both;
	display:block;
	content:'';
	position:relative;
	
}
.txtbox{
position: relative;
	
overflow:hidden;
	
}
.maintxtarea{position: absolute;
	width:30%;
	min-width:300px;
	top:180px;
	left:6%;
	
	}
.maintxtarea span{ font-size:25px;
	color:#00508a;
	margin-bottom:20px;
	}
.maintxtarea .head_txt{ font-family:'Montserrat', sans-serif;
	font-size:60px;
	color:#000;
	margin-bottom:20px;
	line-height:1;
	letter-spacing:-2px;
	}	 
.maintxtarea .head_txt strong{font-weight:800;
	font-size:70px;
	}	   
.maintxtarea .stxt {width:80%;
	font-size:15px;
	color:#707070;
	margin-bottom:20px;
	line-height:1.2;
	}	 
.maintxtarea .iconlist  {width:80%;
	}
.maintxtarea .iconlist ul li{display:inline-block;
	width:22%;
	margin:0 1%;
	}

.mainproarea{position: absolute;
	 left:57%;
	top:130px;
	margin-left:-325px;
	}
.mainprobox{
	position:relative;
	border-radius:100% 100%;
	border:0px solid #72a4d0;
	background:rgba(114,164,208, 0.5);
	padding:20px;
	width:650px;
	height:650px;
	}

.mainprobox .mainprobox_in{
	position:absolute;
	top:0;
	left:0;
	width:90%;
	height:90%;
	border-radius:100% 100%;
	background:url(../image/back_pro.jpg) no-repeat center center;
	margin:5%;
	}

.mainprobox .mainprobox_in .proContents_box{
	position:relative;
	margin: 5% auto;
	width:85%;
	 
}
.mainprobox .mainprobox_in .proContents_box .proContents{
	position:relative;
	
}
.mainprobox .mainprobox_in .proContents_box .proContents .imgarea{
	 
	margin:0 auto;
	position:relative;
	width:100%;
	text-align:center;
	

}
.mainprobox .mainprobox_in .proContents_box .proContents .imgarea img{display:block;
	margin:0 auto;
	}
.mainprobox .mainprobox_in .proContents_box .proContents .txtinfo{
	text-align:center;
	
}
.mainprobox .mainprobox_in .proContents_box .proContents .txtinfo strong{
	display:block;
	color:#fff;
	font-size:25px;
	line-height:1.2;
	width:90%;
	
 	position:relative;
	margin:0px auto 10px auto;
	text-align:center;
	font-family:'Montserrat', sans-serif;
	
}
.mainprobox .mainprobox_in .proContents_box .proContents .txtinfo strong sup{vertical-align: top;  font-size: 60%;}
.mainprobox .mainprobox_in .proContents_box .proContents .txtinfo a{
	position:relative;
	margin:0 auto;
	display:block;
	color:#fff;
	text-align:left;
	width:120px;
	border:1px solid #ccc;
	padding:5px 5px 5px 5px;
	background: url(../image/arrow.png) no-repeat 95% 8px;
	
}



.work_slider-thmb{
	position:absolute;
	margin-top:0px;
	width:100px;
	left:83%;
	top:190px;
	height:100%;
	 
	 
	}
	 @media(max-width:1500px){
	.work_slider-thmb{
		left:90%;
	}
	 
}


	.work_slider-thmb:after{clear:both;display:block;position:relative;height:20px;}
.work_slider-thmb .slick-slide {
	/*opacity: 0.5;
	*/
     transition: all .3s ease;
	 
	 

}
.work_slider-thmb .slide{
    position:relative;
	margin:0 auto 10px auto;
	 
	padding:5px;
	
	
	border-radius:100% 100%;
	border:0px solid #72a4d0;
	text-align:center;
	
 }
 .work_slider-thmb .slide:after{
	display:block;
	content:'';
	position:relative;
	
 }
 .work_slider-thmb .slide span{
	display:block;
	 
	overflow:hidden;
	width:100%;
	height:100%;
	padding:0 0 0px 0;
	margin:0 auto;
	text-align:center;
	
  }
.work_slider-thmb img {
	 
}

 

.work_slider-thmb .slick-current.slide{ 
   border:2px solid #515152;
	
}

.proContents_box,
.work_slider-thmb {
    display: none;
	
}

/* Arrows */
 
.proContents_box  .slick-prev,
.proContents_box  .slick-next
{
    font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	background-size:cover;
	color: transparent;
	border: none;
	outline: none;
	z-index:1000;
	
   
}
.proContents_box .slick-prev
{
    margin-left: 0px;
	
}
 
.proContents_box .slick-next
{
    margin-right: 5px;
	
}
 

 
.proContents_box .slick-prev:hover,
.proContents_box .slick-prev:focus,
.proContents_box .slick-next:hover,
.proContents_box .slick-next:focus
{
    color: transparent;
	outline: none;
	
}
.proContents_box .slick-prev:hover:before,
.proContents_box .slick-prev:focus:before,
.proContents_box .slick-next:hover:before,
.proContents_box .slick-next:focus:before
{
    opacity: 1;
	
}
.proContents_box .slick-prev.slick-disabled:before,
.proContents_box .slick-next.slick-disabled:before
{
    opacity: .25;
	
}

.proContents_box .slick-prev:before,
.proContents_box .slick-next:before
{
    
    font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: white;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}

.proContents_box .slick-prev
{
    left: 0px;
	background:url(../image/prev4.png) no-repeat center center;
	
}
 

.proContents_box .slick-next
{
    right: 0px;
	background:url(../image/next4.png) no-repeat center center;
	
}

 

.proContents_box .slick-dots{
	bottom:0;
	margin-top:20px;
	
 
}
.proContents_box .slick-dots li button:before
{
    
    font-size:40px;
	position: absolute;
	top: 0;
	left: 0;
	 width: 20px;
	height: 20px;
	 content: '•';
	text-align: center;
	 opacity: .85;
	color: #808080;
	

    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
}
.proContents_box .slick-dots li.slick-active button:before
{
    opacity: .75;
	color: #fff;
	border:1px solid #ccc;
	border-radius:100%;
	
}



/*about link*/
.quick_about{position:relative;overflow:hidden;
	}
.quick_about:after{clear:both;
	display:block;
	content:'';
	}
.quick_about .imgarea{float:left;
	width:57%;overflow:hidden;position:relative;
	}
.quick_about .imgarea img{width:100%;
	}

.quick_about .txtinfo{float:left;
	width:43%;
	padding:50px;overflow:hidden;
	}

.quick_about .txtinfo strong{
	 font-family:'Montserrat', sans-serif;
	font-weight:800;
	font-size:55px;
	color:#000;
	margin-bottom:20px;
	line-height:1;
	letter-spacing:-2px;
	
}

 
.quick_about .txtinfo p {
	font-size:17px;
	color:#656565;
	margin-bottom:20px;
	line-height:1.2;
	margin-top:30px;
	max-width:400px;
	}	 
.quick_about .txtinfo a.morelink{width:150px;
	text-align:center;
	display:block;
	padding:10px;
	border:3px solid #4d567f;
	color:#4d567f;
	font-weight:bold;
	font-size:15px;
	}



.contents_menu_list{
	text-align:center;
	margin-top:30px;
}
.contents_menu_list li{
	width:15%;
 
	display:inline-block;
	 
	padding: 5px 0; 
	text-align:center;
	margin-left:1%;
	border-radius:50px;	 
	 background:#fff;
	 border:2px solid #414c7e;


}
 

.contents_menu_list li.on {
	 background:#414c7e;
	color:#fff;
	
}



 .tablebox{
	position:absolute;
   top:-10000px;
   left:-10000px;
   width:100%;
   overflow:hidden; 

 }
 
.tablebox.active{
  
 display:block;
 position:static;
 
}
	
/*동영상 보기*/
 .embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.youtubearea{position:relative; height:100%;padding-top:0px;height:0;overflow:hidden;} 
.youtubearea iframe,
.youtubearea object,
.youtubearea embed,
.youtubearea video{
position:absolute;top:0;left:0;width:100%;height:100%;} 

 .youtubearea.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.youtubearea.embed-responsive-4by3 {
  padding-bottom: 75%;
}


.prvideoarea{
	position:relative;
	padding-top:90px;
	padding-bottom:90px;
	background:#f7f7f7;

}
.prvideoarea .txtinfo {text-align:center;margin-bottom:40px;}
.prvideoarea .txtinfo strong{
	 font-family:'Montserrat', sans-serif;
	font-weight:800;
	font-size:55px;
	color:#000;
	margin-bottom:20px;
	line-height:1;
	letter-spacing:-2px;
	
}
 
 
.prvideoarea .txtinfo p {
	font-size:17px;
	color:#656565;
	margin-bottom:20px;
	line-height:1.2;
	margin-top:30px;
	max-width:400px;
	}	 
.prvideoarea .txtinfo .morelink{
	width:150px;
	text-align:center;
	display:inline-block;
	padding:10px;
	border:3px solid #4d567f;
	color:#4d567f;
	font-weight:bold;
	font-size:15px;
	cursor:pointer;
	}
	.prvideoarea .imgarea{
		position:relative;
		width:90%;
		max-width:1200px;
		margin:0 auto;
	}
 

  


  #POPUPBOX{
	position:absolute;
	right:50px;
	top:50px;
	z-index:1000001;
	max-width:100%;
	

 }
 #divpop111{
	 
	position:relative;
	display:inline-block;
	left:0;
	top:0px;
	z-index:101;
	/*visibility:hidden;*/
	border:1px solid #000;
	max-width:100%;
	box-shadow:-10px 30px 30px rgba(0,0,0,0.5);
	background:#333
 
	 
 }
  #divpop222{
	display:inline-block;
	margin-top:10px;
	 
	position:relative;
	left:0;
	top:0px;
	z-index:100;
	visibility:hidden;
	border:0px solid #fff;
	max-width:100%;
	 
 }
 #divpop111 .popbox,
 #divpop222 .popbox{
	 
	text-align:center;
	padding-bottom:0px;
	position:relative;
 }
 #divpop111 .popbox img,
 #divpop222 .popbox img{display:block;max-width:100%;}

 
.popuparea .pop-close{position:relative;text-align:right;padding:5px;background:#333}
.popuparea .pop-close a{color:#f7f7f7;}

.popuparea .pop-close .todayt{
	position:absolute;
	left:10px;
	top:3px;
	color:#fff;
	opacity:.7;
	font-size:80%;
	font-weight:normal; 
}
.popuparea .pop-close .todayt input{
	 
	display:inline-block;
	 
 
	vertical-align:middle;
	 
}
.popuparea .pop-close .todayt  span{display:inline-block; vertical-align:middle;}